Subject: Re: [PATCH 0/2] dmaengine: Fix compillation issues in device_prep_dma_cyclic()

From: Takashi Iwai <[email-masked]>
Date: Mon, 24 Sep 2012 10:17:15 +0200

At Mon, 24 Sep 2012 10:58:03 +0300,
Peter Ujfalusi wrote:
> 
> Hello,
> 
> The reason for the breakage is the patch 1 got lost somewhere in the process.
> I also greped the whole tree for device_prep_dma_cyclic() and the second patch
> is the result of that.
> 
> PS: I did build tested the series on ARM (OMAP), x86_32, x86_64 but not for ppc
> for sure.

Thanks!  I wait for Mark merging these to his tree for a while.

Mark, could you tell me when it's ready?  Since I'll be off from
tomorrow, I'd like to resolve sooner.

thanks,

Takashi

> 
> Regards,
> Peter
> ---
> Peter Ujfalusi (2):
>   dmaengine: Add flags parameter to dmaengine_prep_dma_cyclic()
>   ARM: SAMSUNG: dma-ops: Fix dmaengine_prep_dma_cyclic() parameter list
> 
>  arch/arm/plat-samsung/dma-ops.c | 3 ++-
>  include/linux/dmaengine.h       | 3 ++-
>  sound/soc/soc-dmaengine-pcm.c   | 6 +++++-
>  3 files changed, 9 insertions(+), 3 deletions(-)
> 
> -- 
> 1.7.12
>